




  <div class="modal fade" id="pop0" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
      
      <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="popWrap" id="createOptionPopUp">
                <div class="closeBtn" data-dismiss="modal"  data-toggle="modal"></div>
                <div class="popCont">
                  <div class="textCont" (click)="zoomAdded()">
                    <div class="imgCont assingIcon">
              
                    </div>
                    <h4 class="title">Assignment</h4>
                    <em>Information of Assignment.</em>
                    <p>All the required information
                      of the assignment can be
                      presented here.</p>
                    <button class="btn btn-create"   data-dismiss="modal"  data-toggle="modal" data-target="#pop1" >Create</button>
                  </div>
                  <div class="textCont" (click)="zoomAdded()">
                    <div class="imgCont project">
                    </div>
                    <h4 class="title">Project</h4>
                    <em>Information of Assignment.</em>
                    <p>All the required information
                      of the assignment can be
                      presented here.</p>
                    <button class="btn btn-create">Create</button>
                  </div>
                  <div class="textCont" (click)="zoomAdded()">
                    <div class="imgCont quiz">
                    </div>
                    <h4 class="title">Quiz</h4>
                    <em>Information of Assignment.</em>
                    <p>All the required information
                      of the assignment can be
                      presented here.</p>
                    <button class="btn btn-create">Create</button>
                  </div>
                  <div class="textCont" (click)="zoomAdded()">
                    <div class="imgCont quiz">
                    </div>
                    <h4 class="title">Test</h4>
                    <em>Information of Assignment.</em>
                    <p>All the required information
                      of the assignment can be
                      presented here.</p>
                    <button class="btn btn-create">Create</button>
                  </div>

                  <div class="textCont" (click)="zoomAdded()">
                    <div class="imgCont plus">
                    </div>
                    <h4 class="title">New</h4>
                    <em>Information of Assignment.</em>
                    <p>All the required information
                      of the assignment can be
                      presented here.</p>
                    <button class="btn btn-create">Create</button>
                  </div>
                </div>
              </div>
        </div>
      </div>
    </div>




<app-createassigmentpop-quiz></app-createassigmentpop-quiz>
